<?xml version="1.0" encoding="UTF-8"?>
<system_config >
  <system left_padding="0" top_padding="0" right_padding="0" bottom_padding="0" mid_padding="3" mid_drag_padding="8" corner_radius="7.5" host_view_threshold="" support_round_angle="false" support_open_capability="true" support_dynamic_effect="true" support_background="true" is_back_to_middle="false" enable_drag_to_fullscreen="true" multi_dev_capability="LOCAL|VIRTUAL" support_app_lock="true"/>
</system_config>
